<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Lugar Certo Viagens a assistencia que você precisa</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="robots" content="all,follow">
        <!-- Bootstrap CSS-->
        <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
        <!-- Font Awesome CSS-->
        <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
        <!-- Google fonts - Roboto-->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
        <!-- Bootstrap Select-->
        <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
        <!-- owl carousel-->
        <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
        <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
        <!-- tema stylesheet-->
        <link rel="stylesheet" href="css/style.padrao.css" id="theme-stylesheet">
        <!-- Favicon icons-->
        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
        <!-- menu -->
        <link rel="stylesheet" type="text/css" href="css/normalize.css" />
        <link rel="stylesheet" type="text/css" href="css/component2.css" />
        <script src="js/modernizr-2.6.2.min.js"></script>
    </head>
    <body>
        <div id="all">
            <!-- Top bar-->
            <div class="top-bar">
                <div class="container">
                    <div class="row d-flex align-items-center">
                        <div class="col-md-6 d-md-block d-none">
                            <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
                        </div>
                        <div class="col-md-6">
                            <div class="d-flex justify-content-md-end justify-content-between">
                                <ul class="list-inline contact-info d-block d-md-none">
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                                </ul>
                                <div class="login">
                                    <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
                                <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                                <ul class="social-custom list-inline">
                                    <li class="list-inline-item"><a href="painel_administrativo.xhtml"><i class="fa fa-facebook"></i></a></li>
                                    <li class="list-inline-item"><a href="lista_adm.xhtml"><i class="fa fa-google-plus"></i></a></li>
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                                    <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Top bar end-->
            <!-- Login Modal-->
            <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
                <div role="document" class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
                            <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
                        </div>
                        <div class="modal-body">
                            <form action="painel_usuario.html" method="get">
                                <div class="form-group">
                                    <input id="email_modal" type="text" placeholder="email" class="form-control">
                                </div>
                                <div class="form-group">
                                    <input id="password_modal" type="password" placeholder="password" class="form-control">
                                </div>
                                <p class="text-center">
                                    <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                                </p>
                            </form>
                            <p class="text-center text-muted">Ainda não tem cadastro?</p>
                            <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Login modal end-->
            <!-- Navbar Start-->
            <header class="nav-holder make-sticky">
                <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
                    <div class="container"><a href="index.html" class="navbar-brand home">

                            <!-- logo da empresa definido um tamanho de 250x80 px-->
                            <img src="img/Logo_cabecalho.png" alt="Lugar Certo Logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens" class="d-inline-block d-md-none"><span class="sr-only">Lucar Certo Viagens - Home</span></a>
                        <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>


                            <!-- menu de opções no index principal -->
                            <i class="fa fa-align-justify"></i></button>
                        <div id="navigation" class="navbar-collapse collapse">
                            <ul class="nav navbar-nav ml-auto">

                                <!-- home: e suas opções -->
                                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                                    <ul class="dropdown-menu">
                                        <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                                    </ul>
                                </li>




                                <li class="nav-item dropdown menu-large"><a href="#" data-toggle="dropdown" data-hover="dropdown" data-delay="200" class="dropdown-toggle">Informação <b class="caret"></b></a>
                                    <ul class="dropdown-menu megamenu">
                                        <li>
                                            <div class="row">
                                                <div class="col-md-6 col-lg-3">

                                                    <h5>Menu</h5>
                                                    <ul class="list-unstyled mb-3">
                                                        <li class="nav-item"><a href="africa.html" class="nav-link">África</a></li>
                                                        <li class="nav-item"><a href="america.html" class="nav-link">América</a></li>
                                                        <li class="nav-item"><a href="asia.html" class="nav-link">Ásia</a></li>
                                                        <li class="nav-item"><a href="europa.html" class="nav-link">Europa</a></li>
                                                        <li class="nav-item"><a href="oceania.html" class="nav-link">Oceania</a></li>
                                                    </ul>

                                                </div>
                                                <div class="col-md-6 col-lg-3">
                                                    <h5>Empresa</h5>
                                                    <ul class="list-unstyled mb-3"> 					
                                                        <li class="nav-item"><a href="quem_somos.html" class="nav-link">Quem Somos</a></li> 
                                                    </ul>

                                                </div>
                                            </div>
                                        </li>
                                    </ul>
                                </li>

                                <!-- ========== Contato==================-->
                                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Contato <b class="caret"></b></a>
                                    <ul class="dropdown-menu">
                                        <li class="dropdown-item"><a href="equipe.html" class="nav-link">Equipe</a></li>
                                    </ul>
                                </li>



                            </ul>
                        </div>
                        <div id="search" class="collapse clearfix">
                            <form role="search" class="navbar-form">
                                <div class="input-group">
                                    <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                                        <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </header>
            <!-- Navbar fim-->

            <!-- foto de fundo do home pager-->
            <section style="background: url('img/photogrid.jpg') center center repeat; background-size: cover;" class="bar background-white relative-positioned">
                <!--carrocel dentro co conteiner-->
                <div class="container">
                    <!--inicio Caroucel-->
                    <div class="home-carousel">
                        <div class="dark-mask mask-primary"></div>
                        <div class="container">
                            <div class="homepage owl-carousel">
                                <div class="item">
                                    <div class="row">
                                        <div class="col-md-5 text-right">
                                            <p><img src="img/Logo_cabecalho.png" alt="" class="ml-auto"></p>
                                            <!-- texto do paraiso 01 (carrocel)-->
                                            <h1>Paraisos de uma maneira inimaginavel</h1>
                                            <p>Tudo que você precisa! <br>De uma maneira muito mais simples</p>
                                        </div>
                                        <!--primeira imagem do carocel-->
                                        <div class="col-md-7"><img src="img/paraiso01.jpg" alt="" class="img-fluid"></div>
                                    </div>
                                </div>
                                <div class="item">
                                    <div class="row">

                                        <!--segunda imagem do carocel-->
                                        <div class="col-md-7 text-center"><img src="img/paraiso02.jpg" alt="" class="img-fluid"></div>
                                        <div class="col-md-5">
                                            <h2>Tudo do melhor</h2>
                                            <ul class="list-unstyled">
                                                <li>Os melhores lugares</li>
                                                <li>As melhores pousadas</li>
                                                <li>Os melhores hoteis</li>
                                                <li>Os melhores restaurantes</li>                 
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <div class="item">
                                    <div class="row">
                                        <div class="col-md-5 text-right">
                                            <h1>viaje agora mesmo com sua familia</h1>
                                            <ul class="list-unstyled">
                                                <li></li>
                                                <li>Para magestosas praias</li>
                                                <li>Para imensos park's</li>
                                                <li>Para incriveis resort </li>
                                                <li>Para relaxantes chalé</li>
                                            </ul>
                                        </div>
                                        <div class="col-md-7"><img src="img/paraiso04.jpg" alt="" class="img-fluid"></div>
                                    </div>
                                </div>
                                <div class="item">
                                    <div class="row">
                                        <div class="col-md-7"><img src="img/paraiso03.jpg" alt="" class="img-fluid"></div>
                                        <div class="col-md-5">
                                            <h1>Com a melhor forma de pagamento</h1>
                                            <ul class="list-unstyled">
                                                <li>Seja bem vindo!!!</li>
                                                <li>Lugar Certo viagens!!</li>

                                            </ul>
                                        </div>

                                    </div>
                                </div>

                            </div>
                            <a id="ancora"></a>
                        </div>
                    </div>

                    <!-- Fim da div do carrocel-->
                </div>
                <!--miniiconis de informação-->
            </section>

            <section class="bar background-white">
                <div id="Menu" class="container text-center" >
                    <div id="div1" class="row">
                        <!-- Start Nav Structure -->
                        <button class="cn-button" id="cn-button" style="outline: none;">Menu</button>
                        <div class="cn-wrapper" id="cn-wrapper">
                            <ul>
                                <li><a href="africa.html"><span>África</span></a></li>
                                <li><a href="america.html"><span>América</span></a></li>
                                <li><a href="asia.html"><span>Ásia</span></a></li>
                                <li><a href="europa.html"><span>Europa</span></a></li>
                                <li><a href="oceania.html"><span>Oceania</span></a></li>
                                <li><a href="aviso2.html"><span>Galeria</span></a></li>
                                <li><a href="aviso2.html"><span>Novidades</span></a></li>
                            </ul>
                        </div>
                        <!-- End of Nav Structure -->
                    </div>
                </div>
            </section>


            <!--imagem do parallax-->
            <section style="background: url(img/parallax02.jpg)center top no-repeat; background-size: cover;" class="bar no-mb color-white text-center bg-fixed relative-positioned">
                <!--div de edição do parallax-->
                <div class="dark-mask"></div>		 
                <div class="container">
                    <div class="icon icon-outlined icon-lg"><i class="fa fa-file"></i></div>
                    <h3 class="text-uppercase">Lugar Certo Viagens</h3>
                    <p class="lead">Área restrita a administração</p>
                    <p class="text-center"><a href="login.xhtml" class="btn btn-template-outlined-white btn-lg">Acessar</a></p>
                </div>
            </section>

            <!-- GET IT-->
            <div class="get-it">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8 text-center p-3">
                            <h3>Venha nos conhecer melhor!</h3>
                        </div>
                        <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Javascript files-->
        <script src="vendor/jquery/jquery.min.js"></script>
        <script src="vendor/popper.js/umd/popper.min.js"></script>
        <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
        <script src="vendor/jquery.cookie/jquery.cookie.js"></script>
        <script src="vendor/waypoints/lib/jquery.waypoints.min.js"></script>
        <script src="vendor/jquery.counterup/jquery.counterup.min.js"></script>
        <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
        <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
        <script src="js/jquery.parallax-1.1.3.js"></script>
        <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
        <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
        <script src="js/front.js"></script>
        <!-- menu -->
        <script src="js/polyfills.js"></script>
        <script src="js/demo2.js"></script>
    </body>
</html>